# Package

version       = "1.2.0"
author        = "Jonathan Bernard"
description   = "Wrapper around CLI commands (passing input as arguments)."
license       = "MIT"
bin           = @["cmd_shell"]

# Dependencies

requires @[
  "nim >= 0.16.1",
  "cliutils",

  "https://git.jdb-labs.com/jdb/update-nim-package-version"
]

task updateVersion, "Update the version of this package.":
  exec "update_nim_package_version cmd_shell 'version.nim'"